import https from '@/plugins/luch-request_0.0.7/request'

//达达信息
export const dadaInfo = data => {
	return https.get('/shop-express/dada-info', data)
}

//更新达达
export const updateDada = data => {
	return https.get('/shop-express/update-dada', data)
}